/* Inter, Montserrat, Ralway, Roboto, Ubuntu */
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Raleway:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

@font-face {
  font-family: LTAIdentity;
  src: url(../assets/fonts/LTAIdentity.ttf);
}

@font-face {
  font-family: Stroudley;
  src: url(../assets/fonts/Stroudley.ttf);
}

@font-face {
  font-family: Stroudley;
  src: url(../assets/fonts/Stroudley-Bold.ttf);
  font-weight: bold;
}

@font-face {
  font-family: Stroudley;
  src: url(../assets/fonts/Stroudley-Italic.ttf);
  font-style: italic;
}

@font-face {
    font-family: Stroudley;
    src: url(../assets/fonts/Stroudley-BoldItalic.ttf);
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: NELVPIS;
    src: url(../assets/fonts/NEL-VPIS.ttf);
}
